From 8317c28fc8d509ac74e87c04c3cecbdab8ea5994 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 29 2020 23:53:01 +0000
Subject: [PATCH 1871/2232] Format with rustfmt 1.4.30-nightly


---

diff --git a/tests/test.rs b/tests/test.rs
index 950e059..e0815a6 100644
--- a/tests/test.rs
+++ b/tests/test.rs
@@ -27,11 +27,7 @@ macro_rules! check {
     ($run:expr) => {{
         CORRECT.with(|correct| correct.set(false));
         $run;
-        assert!(
-            CORRECT.with(Cell::get),
-            "{}",
-            stringify!($run),
-        );
+        assert!(CORRECT.with(Cell::get), "{}", stringify!($run));
     }};
 }
 

